# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2020-10-26 13:23
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('report', '0069_photo_googlephoto'),
    ]

    operations = [
        migrations.AddField(
            model_name='reportpodbor',
            name='success_upload_status',
            field=models.BooleanField(default=False, verbose_name='Успех загрузки'),
        ),
        migrations.AddField(
            model_name='reportpodbor',
            name='upload_ftp_status',
            field=models.BooleanField(default=True, verbose_name='Статус выгрузки'),
        ),
    ]
